Subject: Mozilla M13 Release Build Available

From: Kevin Puetz <[email-masked]>
Date: Thu, 27 Jan 2000 13:46:40 -0600

Hello all, and good news!

Linux/PowerPC is now a working mozilla platform, thanks to the efforts of
Franz Sirl, waterson, and others. I have a release build available at
<http://www.public.iastate.edu/~puetzk/mozilla-ppc-unknown-linux-gnu-M13.tar.gz
> This shouls be appearing on mozilla.org soon, but first I need some testers
to verify that it works correctly on LinuxPPC and other distributions (it was
built on a Debian/PPC system). After first installing it, it needs to be run
as root first so that it can create its component.reg file - after that it
should be fine for all users.

Note that I am not subscribed to the linuxppc-dev list, please CC me with any
replies.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/